### Type parameters

### Hierarchy

- RoutingVia

## Index

### Properties

- feature
- onSelect

## Properties

### feature

feature: Feature<Geometry>

- Defined in src/routing/RoutingComponent.js:42

### onSelect

onSelect: (arg0: NominatimSearchResult) => void

- Defined in src/routing/RoutingComponent.js:43

#### Type declaration

- - (arg0: NominatimSearchResult): void

  - #### Parameters

    - ##### arg0: NominatimSearchResult

    #### Returns void

Generated using TypeDoc